@charset "utf-8";

@media all and (min-width: 768px) {
  .ir-text-center {
    text-align: center;
  }
}

/* アンカーメニュー */
@media all and (min-width: 768px) {
  .ir-anchor-menu {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}

.ir-anchor-menu li {
  margin-bottom: 20px;
}

@media all and (min-width: 768px) {
  .ir-anchor-menu li {
    margin-right: 30px;
  }
}

.ir-anchor-menu__link {
  padding-left: 30px;
  font-size: 1.7rem;
  line-height: 1.45;
  letter-spacing:1px;
  position: relative;
}

@media all and (max-width: 767px) {
  .ir-anchor-menu__link {
    font-size: 1.5rem;
  }
}

.ir-anchor-menu__link::before {
  content: "";
  background: url(/assets/image/common/ico_nav_arrow_red_01.svg) no-repeat;
  width: 20px;
  height: 20px;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%) rotate(90deg);
}

@media all and (min-width: 768px) {
  .ir-anchor-menu__link > span {
    padding-bottom: 1px;
    background: linear-gradient(90deg, #111, #111) no-repeat;
    background-position: 100% 100%;
    background-size: 0 1px;
    transition:background-size cubic-bezier(0.215, 0.61, 0.355, 1) .3s
  }
  
  .ir-anchor-menu__link:hover > span {
    background-position: 0 100%;
    background-size:100% 1px
  }
}


/**
  * 個人投資家の皆さまへ
*/
.p-individual-content .ir-anchor-area {
  margin-top: 130px;
}

.p-individual-content .ir-anchor-menu__link {
  font-size: 2rem;
}

.p-individual-content .p-individual-content__image .chart-note {
  margin-top: 1em;
}

.p-individual-content .p-individual-content__image .chart-note a {
  color: #c95179;
  position:relative
}

@media all and (min-width: 768px) {
  .p-individual-content .p-individual-content__image .chart-note a {
    display: inline;
    padding-bottom: 2px;
    background-image: linear-gradient(90deg, #c95179, #c95179);
    background-repeat: no-repeat;
    transition: background-size cubic-bezier(0.215, 0.61, 0.355, 1) .3s;
    background-position: calc(100% + 0px) 100%;
    background-size:0 1px
  }

  .p-individual-content .p-individual-content__image .chart-note a:hover {
    background-position: 0px 100%;
    background-size:100% 1px
  }
}

.p-individual-content .p-individual-content__image .chart-note a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  padding-bottom: 1px;
  background: linear-gradient(90deg, #c95179, #c95179) no-repeat;
  background-position: 100% 100%;
  background-size: 0 1px;
  transition:background-size cubic-bezier(0.215, 0.61, 0.355, 1) .3s
}

@media all and (max-width: 767px) {
  .p-individual-content .ir-anchor-area {
    margin-top: 100px;
  }
  .p-individual-content .ir-anchor-menu__link {
    font-size: 1.6rem;
  }
}

.p-individual-content__button {
  text-align: center;
}

.p-individual-box__inner:has(.ir-more-link-menu) {
  padding-bottom: 18px;
}

@media all and (max-width: 767px) {
  .p-individual-box__inner:has(.ir-more-link-menu) {
    padding-bottom: 0;
  }
}

/* もっと知りたい方へ */
.ir-more-link-menu {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.ir-more-link-menu li {
  margin: 0 30px 20px 0;
}

.ir-more-link-menu__link {
  padding-left: 30px;
  font-size: 2rem;
  line-height: 1.45;
  letter-spacing:1px;
  position: relative;
}

@media all and (max-width: 767px) {
  .ir-more-link-menu__link {
    font-size: 1.6rem;
  }
}

.ir-more-link-menu__link::before {
  content: "";
  background: url(/assets/image/common/ico_nav_arrow_red_01.svg) no-repeat;
  width: 20px;
  height: 20px;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

@media all and (min-width: 768px) {
  .ir-more-link-menu__link > span {
    padding-bottom: 1px;
    background: linear-gradient(90deg, #111, #111) no-repeat;
    background-position: 100% 100%;
    background-size: 0 1px;
    transition:background-size cubic-bezier(0.215, 0.61, 0.355, 1) .3s
  }
  
  .ir-more-link-menu__link:hover > span {
    background-position: 0 100%;
    background-size:100% 1px
  }
}


/**
  * IRに関するよくあるご質問
*/
@media all and (min-width: 768px) {
  .p-faq-content .ir-anchor-menu li {
    margin-bottom: 50px;
  }

  .p-faq-content h2#section01 {
    margin-top: 80px;
  }
}

.ir-faq-text__link {
  padding-left: 30px;
  font-size: 1.6rem;
  line-height: 1.45;
  letter-spacing:1px;
  position: relative;
}

@media all and (max-width: 767px) {
  .ir-faq-text__link {
    display: inline-block;
  }
}

.ir-faq-text__link::before {
  content: "";
  background: url(/assets/image/common/ico_nav_arrow_red_01.svg) no-repeat;
  width: 20px;
  height: 20px;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

@media all and (min-width: 768px) {
  .ir-faq-text__link > span {
    padding-bottom: 1px;
    background: linear-gradient(90deg, #111, #111) no-repeat;
    background-position: 100% 100%;
    background-size: 0 1px;
    transition:background-size cubic-bezier(0.215, 0.61, 0.355, 1) .3s
  }
  
  .ir-faq-text__link:hover > span {
    background-position: 0 100%;
    background-size:100% 1px
  }
}

.ir-faq-text__link[target=_blank]::after {
    content: "";
    margin-left: 10px;
    background: url(/assets/image/common/ico_external_06.svg) no-repeat;
    background-size: contain;
    width: 13px;
    height: 14px;
    transition:all .2s ease-out;
    display: inline-block;
}


